
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Polonium.Godot.Patcher", "Polonium.Godot.Patcher.csproj", "{85B54825-8E92-4C32-ADCE-5CD713F972D7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{85B54825-8E92-4C32-ADCE-5CD713F972D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{85B54825-8E92-4C32-ADCE-5CD713F972D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{85B54825-8E92-4C32-ADCE-5CD713F972D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{85B54825-8E92-4C32-ADCE-5CD713F972D7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
